	<resources>
		<string name="2NR2E663">Huerto de palmeras</string>
		<string name="3aOIY6wl">Mina de sal</string>
		<string name="6WbkldyD">Leñador</string>
		<string name="7dW5m6Xa">Rancho de ganado</string>
		<string name="BPPG2XF7">Granja de trigo</string>
		<string name="dIBuwAhe">Planta de especias</string>
		<string name="EBO1FIC9">Granja de ovejas</string>
		<string name="ewrkbwI9">Olivos</string>
		<string name="hopZmzBi">Establo de la estepa</string>
		<string name="hPq4vD4Z">Parar Proyecto</string>
		<string name="koX9okuG">Nada</string>
		<string name="NWUTYDQ0">Templo</string>
		<string name="OSron4OZ">Pesca</string>
		<string name="pYY1UNgS">Mina de arcilla</string>
		<string name="rHcVKSbA">Mina de hierro</string>
		<string name="vPt1OF30">Establo del desierto</string>
		<string name="Xj8gsFrW">Planta de Seda</string>
		<string name="Z8ntYx0Y">Campo de lino</string>
		<string name="ZtxWTS9V">Viñedo</string>
		<string name="zzQdNpXw">Establo</string>
	</resources>
